@import url('player/structure.css');



@font-face {
    font-family: 'comesinhandy';
	src: url('../fonts/comesinhandy-webfont.eot');
	src: local('comesinhandy'), local('comesinhandy.ttf'), url('../fonts/comesinhandy-webfont.woff') format('woff'), url('../fonts/comesinhandy-webfont.ttf') format('truetype'), url('../fonts/comesinhandy-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
    
}


/*

	webkit

*/

::-webkit-scrollbar {
	width: 15px;
	height: 9px;
	background: #252527;
	/*border-top: solid 18px #111;*/
}

::-webkit-scrollbar-thumb {
	background:#121212;
	cursor:pointer;
}

::selection {
        background: #43c2c8; /* Safari */
        }
::-moz-selection {
        background: #43c2c8; /* Firefox */
}



body, html {
	background:#1e1e20;
	font-family:'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:12px;
	
	font-weight:400;
	color:#868689;
	text-shadow: #000 0 1px 1px;	
	-webkit-font-smoothing: anti-aliased;
	
	/*line-height:1.65em;
	overflow-x:hidden;
	*/
	
	
	
}



.preloader {
	display:none;
	margin:35px 0 0 0;
}

/*

desktop only

*/

#header select.mobile {
	display:none;
}

#holder {
	max-width:1680px;
	width:90%;
	margin:62px 0 0 47px;
	position:relative;
	z-index:0;
}

#bigLogo {
	position:fixed;
	bottom:-140px;
	right:0;
	/*
	opacity:0.25;
	*/
	
	z-index:-10;
	
}

/*

Styles for the header part: logo + menu

*/



#header a.logo {
	text-indent:-9999px;
	/*
	background:url('../img/logo_3.jpg')no-repeat center left;
	*/
	background:url('../img/logo_4.jpg')no-repeat center left;
	display:inline;
	font-family:'Glegoo' , 'Open Sans' , Helvetica Neue, Helvetica, Arial, sans-sreif;
	font-size:36px;
	display:inline;
	/*
	padding:12px 0 12px 100px;
	*/
	padding:35px 0 35px 150px;
	color:inherit;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	
}

#header ul.nav {
	margin:70px 0 0 0;
	list-style-type:none;
	font-size:36px;
	color:inherit;
	text-transform:uppercase;
	font-weight:800;
	padding:0;
	color:#616161;
}

#header ul.nav>li {
	float:left;
	line-height:1.2em;	
}

#header ul.nav>li>a, a:visited {
	text-decoration:none;
	color:#616161;
	outline:none;
	
	-webkit-transition-property:color;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:color; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:color; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:color; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:color; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
}

#header ul.nav>li>a:hover, a:active, a:focus {
	color:#43c2c8;
	outline:none;
	
	-webkit-transition-property:color;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:color; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:color; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:color; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:color; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
}


.activeLink {
	color:#43c2c8 !important;
}


#header:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/*


style for the container - first is to hide all data content

*/





#content {
	border-top:#676666 1px dashed;
	margin:35px 0 0 0;
	max-width:1430px;
	width:100%;

}

#content>article {
	display:none;
	margin:35px 0 0 0;
	position:relative;
}

h3.pageHeading {
	text-transform:uppercase;
	color:#616161;
	font-size:inherit;
	font-weight:800;
}



/*

styles for the home-twitter widget

*/



ul.myTweets {
	list-style-type:none;
	padding:0;
	margin:25px 0 0 0;
	color:inherit;
	
}


ul.myTweets li {
	max-width:320px;
	width:100%;
	margin:0 35px 0 0;	
	display:inline-block;
	vertical-align: top;
	line-height:1.65em;
}


ul.myTweets li a {
	text-decoration:none;
	color:#43c2c8;
}

ul.myTweets li a:hover {
	text-decoration:underline;
	color:#43c2c8;
}

ul.myTweets li p.text {
	opacity:0;
	
}


/*

styles for the about section

*/

h2.artistName {
	font-family:'comesinhandy', Times New Roman, Georgia, cursive;
	font-size:34px;
	color:#43c2c8;
	margin:35px 0 0 0;
	font-weight:normal;
	
}

p.artistBio {
	font-size:12px;
	color:#868689;
	max-width:1060px;
	width:100%;
	margin:20px 0 0 0;
	line-height:1.65em;
	

}

p.artistBio span {
	font-family: 'Open Sans Condensed' , Helvetica Neue, Helvetica, Arial, sans-sreif;
	font-weight:700;
}








/*

style for the work section - VIDEOS

*/

.video {
	margin:25px 0 0 0;
}




.video .block {
	display:inline-block;
	vertical-align: top;
	max-width:446px;
	width:100%;
	margin:0 20px 20px 0;
	padding:5px;
	position:relative;
}

.video .block img.feedThumb {
	max-width:446px;
	width:100%;
	height:auto;	
	border:transparent 5px solid;
	/*box-shadow:0 0 1px 0 #000;
	padding:5px;*/
	
	
	
	
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
	
	
}


.video .block img.feedThumb:hover {
	
	box-shadow:0 0 50px 0 #000;
	border:#43c2c8 5px solid;
	/*padding:0;*/
	
	

	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
	
}

.video .block h3.feedTitle {
	margin:12px 0 0 8px;
	padding:15px 0 0 0;
	border-top:#676666 1px dotted;
	font-size:18px;
	font-weight:800;
	letter-spacing:-1px;
	cursor:pointer;
	width:100%;
	/*
	font-family: 'Open Sans Condensed' , Helvetica Neue, Helvetica, Arial, sans-sreif;
	*/
	
	
}

.video .block p.desc {
	display:none;
	padding:0;
	margin:0;
	
}

#work div.videoHolder {
	display:none;
	margin:0;
}

.videoCloser {
	cursor:pointer;
	text-transform:uppercase;
	
	
	
	-webkit-transition-property:color;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:color; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:color; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:color; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:color; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
	
}

.videoCloser:hover {
	color:#43c2c8;
	
	-webkit-transition-property:color;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:color; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:color; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:color; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:color; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
	                  

}


#work div.videoHolder h2.videoTitle {
	font-size:18px;
	margin:55px 0 0 15px;
	font-weight:800;
	letter-spacing:-1px;
}

#work div.videoHolder p.desc {
	margin:55px 0 25px 15px;
	padding:0 0 25px 0;	
	border-bottom:#676666 1px dotted;
	line-height:1.65em;
	
	/*
	
	try to sytle terrible descriptions - CSS3 ONLY!!
	
	*/
	
	columns:100px 4;
	-webkit-columns:100px 4; /* Safari and Chrome */
	-moz-columns:100px 4; /* Firefox */
	
	-moz-column-gap:40px; /* Firefox */
	-webkit-column-gap:40px; /* Safari and Chrome */
	column-gap:40px;
	
	
	

}


video, iframe{
	
	width:100%;
	height:auto;
	position:relative;
	box-shadow:#000 0 0 25px;
	
	/*
	max-width:1430px;	
	max-height:715px;
	min-height:50%;
	height:85%;
	*/
	
}


#work div.video:after, #work div.audio:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	margin:50px 0 0 0;
}



/*

style for the work section - AUDIO

*/




/*

style for the clients section

*/


#clients div.page ul.logosList {
	list-style-type:none;
	margin:15px 0 0 0;
	padding:0;
	
}

#clients div.page ul.logosList li {
	padding:0;
	display:inline-block;
	max-width:203px;
	height:auto;
	width:100%;
	padding:0;
	margin:40px 80px 0 0;
	cursor:pointer;
	
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
}

#clients div.page ul.logosList li:hover {
	
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	
	opacity:0.5;
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
}


/*

style for the credits section

*/

#credits div.page h3 {
	margin:25px 0 0 0;
}

#credits div.page h3.creditsHeading {
	font-size:14px;
	font-weight:800;
	text-transform:uppercase;
	margin:35px 0 0 0;
	text-decoration:underline;
	

}

#credits div.page h5.creditsSubHeading {
	margin:35px 0 0 0;
	text-transform:uppercase;
	
}

#credits ul.creditsBlock {
	padding:0;
	margin:25px 0 0 0;
	font-family:'Open Sans Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	
}

#credits ul.creditsBlock>li {
	display:inline-block;
	max-width:320px;
	width:100%;
	vertical-align:top;
	margin:0 35px 0 0;	
	line-height:1.65em;
	list-style-type:decimal !important;
	list-style-position:inside;
}

#credits ul.creditsBlock>li>span {
	font-style:italic;
	color:#717174;
	
	
}






/*


style for the contact section


*/



ul.contactInfo {
	list-style-position:none;
	padding:0 !important;
	font-size:inherit;
	color:inherit;
	margin:25px 0 0 0;

}

ul.contactInfo li {
	display:inline-block;
	max-width:320px;
	width:100%;
	line-height:1.65em;
	
	
}

ul.contactInfo li a {
	text-decoration:none;
	color:#43c2c8;
	font-family:'Open Sans Condensed', Heñvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	
}

ul.contactInfo li a:hover {
	text-decoration:underline;
	color:#43c2c8;
}


/*


footer - save space for the bottom

*/

footer {
	display:block;
	height:80px;
	background: transparent;
	margin:25px 0 0 0;
	
}

footer span.up {
	display:none;
	padding:10px;
	border:#676666 1px solid;
	width:30px;
	height:30px;
	text-align:center;
	cursor:pointer;
	background:inherit;
	color:inherit;
	border-radius: 35px;
	font-size:20px;
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
	
}

footer span.up:hover {
	background:#43c2c8;
	color:#1e1e20;
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-none;
			
	-moz-transition-property:all; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-none;
			
	-o-transition-property:all; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-none;
		
	-ms-transition-property:all; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-none;
		
	transition-property:all; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-none;
	                  
}

footer span.up:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	padding:45px 0;
}





/*

	Code for the GLOBAL player

*/

.pre {
	width: 1px;
	position:absolute;
	top:-3px;
	/*
	bottom:0;
	margin:0 0 55px 0;
	*/
	
	background:#43c2c8 none;
	color:transparent;
	height:3px;
	
	
	-webkit-transition-property:width; 
	-webkit-transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing-function: linear, ease-out;
	
	-moz-transition-property:width; 
	-moz-transition-duration: 0.5s, 0.5s; 
	-moz-transition-timing-function: linear, ease-out;
	
	-o-transition-property:width; 
	-o-transition-duration: 0.5s, 0.5s; 
	-o-transition-timing-function: linear, ease-out;
	
	-ms-transition-property:width; 
	-ms-transition-duration: 0.5s, 0.5s; 
	-ms-transition-timing-function: linear, ease-out;
	
	transition-property:width; 
	transition-duration: 0.5s, 0.5s; 
	transition-timing-function: linear, ease-out;
}

.footer {
  background:black url('player/img/light.png') top left repeat-x;
  /*
  	border-top:#fff 1px solid;
  */  

  padding: 20px 0;  
  position: fixed;
  bottom: 0;
  width: 100%;
  min-height:15px;
  z-index:1000;
  box-shadow:#000 0 0 25px;
  /*
  font: normal normal normal 12px/1.2em Helvetica Neue, Helvetica, Arial, sans-serif;	
  */
  
  
  
  
}


.controls {
	position:absolute;
	right:0;	
	margin:0 150px 0 0;
	text-decoration:none;	
}





/*
a.sc-next {
	color:#43c2c8;
	width:10px;
	height:10px;
}

*/



h4.info {
	color:#868689;	
	text-transform:capitalize;
	/*
	text-align:left;
	*/
	width:100%;
	position:absolute;
	left:0;
	margin:0 0 0 25px;		
	font-size:12px;
	font-weight:800;
	background: url('player/img/info.png')center left no-repeat;
	padding:0 0 0 25px;
	cursor:pointer;
	
}

h4.info:hover {
	background: url('player/img/info-hover.png')center left no-repeat;
}



.infoHolder {
	display:none;
}

.infoHolder p {
	color:#868689;
	max-width:1440px;
	width:85%;
	margin:35px 0 0 35px;
	padding:15px 0 25px 0;
	font-size:12px;
	border-top: #757a88 1px dotted;	
	font-family:'Open Sans Condensed', Heñvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	
}

.blink {
	text-decoration:blink;
}

.time {
	color:#868689;
	position:absolute;
	right:0;
	margin:0 50px 0 0;
	/*
	font-family:'Open Sans Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	*/
	color:#aeb3bf;	
	font-size:12px;
}

.infoToggler {
	text-decoration:none;
	font-size:12px;
	font-weight:800;
	color:#aeb3bf;	
	margin:50px 0 0 25px;
	padding:15px 0;
	display:none;
}

/*.trackDesc {
	font-size:14px;
	color:#757a88;
	font-weight:400;
	max-width:1440px;
  	width:100%;
  	display:none;
  	cursor: pointer;
  	margin: 5px 0 0 0;
  	padding: 15px 0;  
  	border-top: #757a88 1px dotted;	
}

.hasDescription {
	background: url('player/img/plus.png')center right no-repeat;
	
	text-align:right;
	color:transparent !important;
	width:22px;
	height:22px;
	cursor:pointer;
	pointer-events: visible;
	
	
	
}*/



